# \u670D\u52A1\u7AEF\u53E3
server.port=5200
# \u9879\u76EE\u540D\u5B57
spring.application.name=api-websocket
# \u670D\u52A1\u9ED8\u8BA4\u73AF\u5883
spring.profiles.active=test
# \u8BF7\u6C42\u6700\u5927\u5927\u5C0F
spring.servlet.multipart.max-file-size=20MB
spring.servlet.multipart.max-request-size=20MB
# cloud \u914D\u7F6E
spring.config.import=consul:
# consul \u670D\u52A1\u6CE8\u518C
# \u5982\u9700\u8981\u67E5\u770B Web UI: http://localhost:8500/ui/
spring.cloud.consul.host=127.0.0.1
spring.cloud.consul.port=8500
# discovery
spring.cloud.consul.discovery.enabled=true
spring.cloud.consul.discovery.prefer-ip-address=true
# config
spring.cloud.consul.config.enabled=true
spring.cloud.consul.config.format=yaml
spring.cloud.consul.config.data-key=data